/*! HTML5 Boilerplate v5.0.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

 #outdated h3{
  color: #b30000;
  text-transform: uppercase;
  font-size: 24px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#outdated{
  display:block; z-index:9999999; position:absolute; bottom:0; width:100%; padding:15px 20px; margin-left:auto; margin-right:auto;
}

#outdated p{
  color: #000 !important;
}

.intro{
  padding:10px 0 20px 0;
}
.wrap_btn{
  margin:20px 0; float:left;
}
#outdated p{
  margin-bottom:0;
}
.bodyoutdated{
  text-align:left; display:block; float:left; position:relative; width:50%; border:4px solid #b30000; padding: 8px 15px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; background-color:#fff; color:#000;
}
.bodyoutdated a, .bodyoutdated a:hover{ color:#fff; }

.btn_ch{
  float:left;
  color: #fff;
  padding: 12px 15px;
  text-transform: uppercase;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  -webkit-transition: background .5s ease;
  -moz-transition: background .5s ease;
  -o-transition: background .5s ease;
  -ms-transition: background .5s ease;
  transition: background .5s ease;
  margin-right: 10px;
  font-size: 14px;
}


#outdated .red{
  background: #b30000;
}

#outdated .green{
  background: #167F39;
}
#closemod{
  cursor:pointer;
}


.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
    animation class
   ========================================================================== */

.os-animation{
            opacity: 0;
}  
.os-animation.animated{
            opacity: 1;
}   


/* ==========================================================================
    Ajax class
   ========================================================================== */

#messageform{
}
.error_submit{
	display:block;
	padding:10px;
	background:#ef4036;
	color:#fff;
}
.success_submit{
	display:block;
	padding:10px;
}



/* ============================================== GLOBAL
*/


*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html * {
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


html{
  background-color: #fff;
}



body {
  background-color: #fff;
  font-size: 16px;
  color: #000;
}


a, a img {
   outline: 0;
   border:none;
   border: 0;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
}

input::-moz-focus-inner { 
  border: 0; 
}

a {
 color: #000;
 -webkit-transition: color 0.25s ease-in; /*safari and chrome */
 -moz-transition: color 0.25s ease-in; /* firefox */
 -o-transition: color 0.25s ease-in; /* opera */
 transition: color 0.25s ease-in; /* opera */
}

a:hover, a:focus {
  color: #000;
}

/* Remove input outline for WebKit browsers */

input[type="text"]:focus {
  outline: none;
}


#loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #fff;
  z-index: 100000;
}

.number{
  display: inline-block;
}


.number:hover{
    cursor: context-menu;
}


/* ============================================== FORM VALIDATION
*/

.parsley-errors-list{
  list-style-type: none;
  margin-left: 0;
  margin-top: -5px;
  color: #f04124;
}

.parsley-errors-list {
  list-style:none;
}
.parsley-required, .parsley-type, .parsley-pattern, .parsley-minlength, .parsley-minlength{
  color:#f04124;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 * http://juicystudio.com/article/screen-readers-display-none.php
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}




/* ==========================================================================
   Author's custom styles
   ========================================================================== */


@font-face {
    font-family: 'CronosPro_12459';
    src: url('../fonts/CronosPro_12459.woff2') format('woff2'),
         url('../fonts/CronosPro_12459.woff') format('woff');
}
.container {
	padding:50px 70px;
	width: 100%;
	margin: 0 auto;
	clear: both;
	display: block;
	position: relative;
}
#page-architucture .container{
	margin-top: 146px;
}
.section{
	width: 100%;
	padding: 0;
	margin: 0;
	background: none;
	
}
section.landing.fixed{
	padding-bottom: 156px;
	
}
.clear, * html .clearfix, *:first-child + html .clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

    .clearfix:after {
        clear: both;
        content: ' ';
        display: block;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
        height: 0;
    }
*, *:before, *:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	cursor: pointer;
	color: #000;
}
img {
	border: none;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
a, img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
textarea:focus, input:focus, select:focus {
	outline: none;
}
/* General */
body {
	font-size: 16px;
	background: #ffffff;
	color: #000;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: "cronos-pro",sans-serif;
font-style: normal;
font-weight: 400;
}
.img {
	width: 100%;
	margin: 0;
	display: block;
}
.content {
	margin: 0 auto;
	width: 100%;
	max-width: 806px;
	float: none;
}



.tb {
	display: table;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	table-layout: fixed;
	height: 100%;
	position: relative;
	z-index: 100;
}
.tbc {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 100%;
	margin: 0 auto;
	padding: 200px 10px;
}
.tbc p {
	font-size: 1vw;
	margin-top: 20px;
	letter-spacing: 4px;
}
.btn {
	border: 2px solid #996c4e;
	font-size: 21px;
	padding: 15px 40px;
	display: inline-block;
	margin: 120px auto 60px auto;
	letter-spacing: 5px;
	
}
a.landreg{
	background: rgba(255,255,255,0.8);
	text-transform: uppercase;
}

.wrapper{
	position: relative;
	width: 100%;
	padding: 0;
	margin: 140px auto 0 auto;
}
/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0;
	font-weight: normal;
	letter-spacing: 5px;
}
p {
	margin: 40px auto 120px auto;
	padding:0 20px;;
	text-align: center;
	max-width: 1050px;
	width: 90%;
	letter-spacing: 2px;
	line-height: 1.5;
}
p.second{
	margin: 100px auto 0 auto;
	max-width: 1230px;
}
 p.third{
	margin: 120px auto 0 auto;
	max-width: 1230px;
}
h1 {
	font-size: 30px;
	letter-spacing: 2;
	color: #000;
	font-weight: normal;
	padding: 0 10px;
}
h1 span {
	font-weight: bold;
}
h2 {
	font-size: 31px;
	line-height: 1.6;
	letter-spacing: 6px;
}
h2.second{
	margin-bottom: 120px;
}
h3 {
	font-size: 36px;
	margin: 0 auto 80px auto;
}
h4 {
	font-size: 52px;
	letter-spacing: 9px;
	margin-bottom: 10px;
}
h2.heading {
	margin: 112px 0 0 155px;
	line-height: 70px;
}
.head {
	margin: 110px auto 90px auto;
}
/* font kit */
.light{
font-family: "cronos-pro",sans-serif;
font-style: normal;
font-weight: 300;
 }
.regular{
font-family: "cronos-pro",sans-serif;
font-style: normal;
font-weight: 400;
 }
.bold{
font-family: "cronos-pro",sans-serif;
font-style: normal;
font-weight: 700;
}
/* Navigation */

header {
	margin: 0 auto;
	width: 100%;
	display: block;
	position: relative;
	text-align: center;
	background-color: #f4f0ec;
	padding: 1px;
	z-index: 1000;

}
header.fixed{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
}
#page-architecture header, #page-apartments header, #page-surryhills header, #page-lifestyle header, #page-collaborators header {
	position: fixed;
	top: 0;
}
.container.mar-top{
	margin-top: 146px;
}
.logo {
	margin: 110px auto 80px auto;
	display: block;
	max-width: 80%
}
.smalllogo {
	margin: 25px auto 40px auto;
}
nav {
	margin: 0 auto;
	padding: 0;
	padding-bottom: 25px;
}
#nav li {
    list-style: none;
    display: inline-block;
    font-size: 18px;
    line-height: 10px;
    position: relative;
    width: calc(100% / 8);
	padding: 0;
}
#nav li a {
	color: #000;
	text-transform: uppercase;
	letter-spacing: 3px;
}
#nav li a:hover{
	color: #996c4e;
}
span.calibre, span.surryhills{
	position: absolute;
	z-index: 1000;
	line-height: 25px;
}

.test{ border:1px solid #000;}
#page-home span.calibre{
	left: 30px;
	top: 84px;
}
#page-home  span.surryhills{
	right: 30px;
	top: 650px;
}
#page-home  span.calibre.fixed {
	top: 186px;
	position: fixed;
}
#page-home  span.surryhills.fixed{
    bottom: 40px;
    position: fixed;
    top: initial;
}
#page-home #nav li a.vision, #page-architecture #nav li a.architecture , #page-apartments #nav li a.apartments, #page-surryhills #nav li a.surryhills, #page-lifestyle #nav li a.lifestyle, #page-collaborators #nav li a.collaborators {
	color:#996c4e;
}
#na ul li {
	
}
#page-architecture span.calibre, #page-apartments span.calibre, #page-surryhills span.calibre, #page-lifestyle span.calibre, #page-collaborators span.calibre{
	position: fixed;
	left: 30px;
	top: 230px;
}
#page-architecture span.surryhills, #page-apartments span.surryhills, #page-surryhills span.surryhills, #page-lifestyle span.surryhills, #page-collaborators span.surryhills{
	position: fixed;
	right: 30px;
	bottom: 44px;
}

/* nav-toggle */
#nav-toggle {
	position: absolute;
	top: 32px;
	right: 15px;
	z-index: 10;
	cursor: pointer;
	width: 30px;
	height: 30px;
	display: none;
}
#nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
	cursor: pointer;
	height: 3px;
	width: 30px;
	background: #000;
	position: absolute;
	display: block;
	content: '';
	top: 10px;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}
#nav-toggle span:before {
	top: -10px
}
#nav-toggle span:after {
	bottom: -10px
}
#nav-toggle.active span {
	background-color: transparent !important;
}
#nav-toggle.active span:after, #nav-toggle.active span:before {
	top: 0
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg)
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg)
}

/* enquiry */
#enquiry.container{
    padding: 44px 70px 25px 70px;
}
.half {
	width: 49%;
	float: left;
	margin-bottom: 20px;
	position: relative;
}
label {
	width: 200px;
	margin-right: 10px;
	float: left;
	font-size: 21px;
	text-align: left;
	padding: 10px 0 0 30px;
	text-transform: uppercase;
	font-family: "cronos-pro",sans-serif;
font-style: normal;
font-weight: 700;
}
.how {
	padding: 3px 0 0 29px;
	line-height: 1;
}
input, select {
	font-family: 'CronosPro_12459', sans-serif;
	font-size: 16px;
	margin: 0 auto;
	padding: 5px 10px;
	width: calc(100% - 210px);
	color: #fff;
	border: 0 none;
	background: #000;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	text-align: left;
	letter-spacing: 2px;
	line-height: 50px;
	height: 50px;
	text-transform: none;
}
select {
	padding: 5px 7px;
	background: #000 url(../img/buttons/arrow.png) no-repeat 97% 50%;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}
 select:-ms-expand {
 display: none;
}
select option {
	padding: 5px;
	background: #000;
}
.b_submit {
	background: #996c4e;
	background-image: -webkit-linear-gradient(top, #996c4e, #996c4e);
	background-image: -moz-linear-gradient(top, #996c4e, #996c4e);
	background-image: -ms-linear-gradient(top, #996c4e, #996c4e);
	background-image: -o-linear-gradient(top, #996c4e, #996c4e);
	background-image: linear-gradient(to bottom, #996c4e, #996c4e);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0px;
	-webkit-box-shadow: 0px 2px 2px #666666;
	-moz-box-shadow: 0px 2px 2px #666666;
	box-shadow: 0px 2px 2px #666666;
	color: #ffffff;
	text-decoration: none;
	font-size: 30px;
	text-align: center;
	float: right;
	line-height: 1;
	padding-top: 10px;
}
.call {
	font-size: 60px;
	margin-top: 3%;
	line-height: 52px;
	display: block;
	letter-spacing: 2px;
}
.leftalign {
	text-align: left;
}
.privacy, .disclaimer {
    font-size: 10px;
    width: 90%;
    margin: 40px auto 0 auto;
    text-transform: uppercase;
    letter-spacing: 0;
    max-width: 1200px;
}
.chk_holder {
	margin: 10px auto 0 20px;
	color: #fff;
}
#chkInternational {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	line-height: 25px;
	width: 20px;
	text-align: left;
}
#chkInternational + label {
	background: url("../img/buttons/uncheck.png") no-repeat left center;
	color: #000;
	padding-left: 26px;
	width: 100%;
	padding-top: 2px;
	margin-left: 10px;
}
#chkInternational:checked + label {
	background: url(../img/buttons/check.png) no-repeat left center;
}
/*footer*/ 
footer {
	color: #000;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	
}
footer a {
	/*margin: 20px 30px 0 30px;*/
	margin:20px 20px 0 82px;
	display: inline-block
}
#footer_wrapper {
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 50px;
}
/* Token Style */
#au_postcode {
	max-width: 100%;
	width: calc(100% - 210px);
	float: left;
}
#int_postcode {
	height: 50px;
}
ul.token-input-list-project {
	border: none;
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
	text-align: left;
	text-align-last: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	clear: both;
	height: 50px;
}
li.token-input-input-token-project {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%
}
ul.token-input-list-project li input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	width: 100% !important;
	margin-bottom: 0;
}
li.token-input-token-project p {
	display: inline;
	padding: 0;
	margin: 0 5px 0 0;
	line-height: 20px;
	font-size: 11px
}
li.token-input-token-project {
	overflow: hidden;
	height: 25px;
	margin: 0 0 0 0;
	padding: 2px 5px;
	background-color: #ccc;
	color: #000;
	cursor: default;
	border: 1px solid #525252;
	font-size: 12px;
	white-space: nowrap;
	list-style: none;
	display: inline-block;
}
div.token-input-dropdown-project {
	position: absolute;
	width: 100%;
	background-color: #fff;
	overflow-x: hidden;
	cursor: default;
	font-size: 11px;
	z-index: 13;
}
div.token-input-dropdown-project ul {
	margin: 0;
	padding: 0;
	display: block !important;
	max-height: 205px;
}
div.token-input-dropdown-project ul li {
	background-color: #fff;
	font-size: 14px;
	padding: 3px;
	margin: 0;
	list-style-type: none;
	font-weight: 100 !important;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li em {
	font-weight: bold;
	font-style: normal;
}
div.token-input-dropdown-project ul li.token-input-selected-dropdown-item-project {
	background-color: #ccc;
	color: #fff;
}
/* Parsley-error */
ul.parsley-errors-list.filled, ul.parsley-errors-list {
	font-size: 10px;
	list-style: outside none none;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	text-align: left;
	top: 43px;
	left: 0;
}
ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
	padding: 0 0 0 30px;
	text-align: left;
	color: #F00D0D;
}


#error{ 
	text-align:center; 
	padding:15px; 
	background:#a41320; 
	color:#fff;
	width: 68%;
	margin-right:auto; 
	margin-left:auto;
	margin-bottom:40px;
	font-family: proxima-nova, sans-serif;
}
#error h3{
	font-size: 18px;
	font-family: proxima-nova, sans-serif;
}

.mobile_menu{ margin-top:30px;}

.mobile_menu li{
	padding: 10px 0;
	text-transform:uppercase;
}

	
.close_err{ float:right; cursor:pointer;}


*.white {
	color: #fff
}
.icon {
	max-width: 60%;
	/*margin: 10px auto 35px auto;*/
	margin: 30px auto 40px auto;
}
.mobver {
	display: none;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #fff;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #fff;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #fff;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #fff;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: transparent;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: transparent;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: transparent;
}
li.token-input-token-project {
	width: 100%;
	height: 50px;
	background: #000;
	color: #fff;
}
li.token-input-token-project p {
	font-family: 'CronosPro_12459', sans-serif;
	font-size: 16px;
	margin: 0 auto;
	padding: 5px 10px;
	width: calc(100% - 210px);
	color: #fff;
	border: 0 none;
	background: #000;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	text-align: left;
	letter-spacing: 2px;
	line-height: 50px;
	height: 50px;
	text-transform: none;
}
.playbtn{
	position: absolute;
	left: 0;
	right: 0;
	top: calc(50% - 60px);
	margin: 0 auto;
	z-index: 10;
}
.wrapper.reg{
	background-color:  #f4f0ec;
	background-image: url(../img/bg/bg-register.png);
}

h2.uppercase.v-position {
    letter-spacing: 7px;
    line-height: 40px;
    text-align: center;
    max-width: 950px;
    margin: 0 auto;
}
img.m-t-b-130.rooftops {
    margin-left: 25px;
}

.roofwrapper{
	padding: 0;
	margin: 0 auto;
	position: relative;
	max-width: 1230px;
}
.roofwrapper > p{
	width: 100%;
}
/*.rooftops{
	max-width: 130px;
}*/
#page-collaborators p{
	margin-bottom: 0;
}
/*     ----------------------------  classes ----------------------------       */
.m-t-b-130{
	    margin-top: 100px;
		margin-bottom:  100px;
}
.m-t-b-100{
	 margin-top: 100px;
		margin-bottom:  100px;
}
.v-position {
	margin-left: 230px;
}
.uppercase{
	text-transform: uppercase;
}
*.bg{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.darkgoldcolor{
	color: #996c4e;
}
.fullwidth{
	width: 100%;
}
.align-left{
	text-align: left;
}
.formbox{
	width: 1300px;
    margin: 0 auto;
    max-width: 90%;
}
.max-800{
	max-height: 800px;
}
.brand{
	margin: 70px auto 50px auto;
	max-width: 60%;
}

section.landing{
	height: 100vh;
}

/*---------------------------------- text --------------------------------------*/



.imgholder {
	padding: 0;
	margin: 0;
	width: 100%;
	position: relative;
}
.vericaltextfirst {
/*	width: 1px;
	word-wrap: break-word;*/
		width: 65px;
padding: 0;
	margin:0;
	font-size: 5vw;
	text-transform: uppercase;
	position: absolute;
	right: 38vw;
	top: 19%;
	line-height: 87px;
	
	/*******/
	right: 35vw;

}
.vericaltextsecond {
/*	width: 1px;
	word-wrap: break-word;*/
		width: 65px;
	padding: 0;
	margin:0;
	font-size: 5vw;
	text-transform: uppercase;
	position: absolute;
	right: 33vw;
	top: 28%;
	line-height: 87px;
	
	
	/*******/
	right: 30vw;

}


#page-architecture .vericaltextfirst{
	top: 14%;line-height: 85px;
}
#page-architecture .vericaltextsecond{
	top: 22.5%;
	    line-height: 85px;
}
#page-surryhills .vericaltextfirst{
	top:30%;
}


#page-surryhills .vericaltextsecond{
	top: 38.5%;
}

#page-lifestyle .vericaltextfirst{
	top: 34%;
}

#page-lifestyle .vericaltextsecond{
	top: 41.7%;
	line-height: 85px;
}
.rtw {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	padding-top: 100px;
	padding-bottom: 200px;
	    padding-top: 5vw;
    padding-bottom: 10vw;
}
.vericaltextrooftopsfirst {
/*	width: 1px !important;
	word-wrap: break-word;*/
	width: 65px;
	padding: 0;
	margin-left: 0 !important;
	margin-right: 0 !important;
	font-size: 5vw;
	text-transform: uppercase;
	line-height: 4.8vw;
	margin: 0;
}
.vericaltextrooftopssecond {
/*	width: 1px !important;
	word-wrap: break-word;*/
	width: 112px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    font-size: 5vw;
    text-transform: uppercase;
    line-height: 4.8vw;
    position: absolute;
    left: 4.6vw;
    top: 14vw;
    text-align: center;
}
.wrapper.abc.fixed{
	margin-top: 180px;
}
#enquiry{
		margin: 40px  0 0 0;
		padding:40px 0 0 0;
		background:#f4f0ec url(../img/bg-register.png) no-repeat center;
		background-size:cover; height: 100%;
	}
h2.heading {
	font-family: "cronos-pro",sans-serif;
font-style: normal;
font-weight: 400;
}

/* CSS Document */
.watermarkify-wrap{
	position:relative;
	overflow:hidden;
}

.watermarkify-watermark{
	position:absolute;
	left:10px;
	display:block;
	color:#999;
	padding-left:2px;	
	-moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    overflow:hidden;
}

.watermarkify-watermark-blurred{
	opacity:0.5;
	filter: alpha(opacity = 50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}


/******************    new style    *******************/
.row_div {
    position: relative;
    display: block;
    width: 100%;
    width: 66%;
    text-align: center;
	margin:20px auto 70px auto;
}
.footer_agent{
	float:left;
	width:33.33333%;
	font-size: 22px;
}

.footer_agent.center{ text-align:center;}
.footer_agent.right{ text-align:right;}
.footer_agent.left{ text-align:left;}






active, .active a{
/*border-bottom:3px solid #a97c50;*/
color:#a97c50 !important;
-webkit-transition: .5s all ease-out;
-moz-transition: .5s all ease-out;
transition: .5s all ease-out;
}


#nav ul li a:active {
    color: #a97c50;
}


.msg_thanks p{
	font-size:22px;
}

.screen_names{
	text-transform:capitalize;
}















	@media screen and (max-width : 1025px) {
		.vericaltextfirst {
line-height: 50px;
}
		.vericaltextsecond {
line-height: 50px;
}
		.vericaltextrooftopssecond {
    top: 16vw;
}
	}
	@media screen and (max-width : 771px) {
		
		.vericaltextfirst {
		right: 34vw;
			line-height: 40px;
			top: 16%;
}
		.vericaltextsecond {
    right: 30vw;
    line-height: 40px;
    top: 26%;
}
		#page-architecture .vericaltextfirst {
    top: 6%;
}
		#page-architecture .vericaltextsecond {
    top: 17%;
}
		#page-surryhills .vericaltextfirst {
    top: 26%;
}
		#page-surryhills .vericaltextsecond {
    top: 35%;
}
		#page-lifestyle .vericaltextfirst {
    top: 26%;
}
		#page-lifestyle .vericaltextsecond {
    top: 36%;
}
		
	.vericaltextrooftopssecond {
        top: initial;
    bottom: 21px;
}	
	}

/*---------------------------------- text --------------------------------------*/
@media screen and (max-width : 1500px) {
	
	#nav li a {
    letter-spacing: initial;
	
}
}
	
	
	@media screen and (max-width : 1024px) {
	.logo {
    margin: 60px auto 80px auto;
    max-width: 50%;
}
.btn {

    margin: 80px auto 60px auto;

}
	h2{
		letter-spacing: 4px;
	}
	.head {
    margin: 70px auto 50px auto;
}
	#nav li a{
		letter-spacing: initial;
		font-size: 16px;
	}
.half {
	width: calc(100% - 20px);
}
.tbc {
	padding: 140px 10px
}
	h2.heading{
		line-height: 40px;
		font-size: 24px;
		margin-bottom: 40px;
	}
	label{
		    padding: 10px 0 0 28px;
	}
	.v-position{
		margin: initial;
	}
	h2.uppercase.v-position{
		padding-left: initial;
	}

/* Daniel-Sugestion-Email  */
h2.heading {
    margin: 112px 0 0 0px;
}

p {
    padding: 0;
    width: 100%;
}

}

@media screen and (max-width : 770px) {
	
	
	.wrapper {
    margin: 90px auto 0 auto;
}

	#page-home span.calibre
	{
	position: fixed;
	left: 30px;
	top: 230px;
}
	#page-home span.surryhills	{
		position: fixed;
	right: 30px;
	bottom: 44px;
	}
	
	section.landing {
    height: calc(100vh - 84px);
    /**/margin-top: 84px;
	}
	#page-home header{
		position: fixed;
		top: 0;
	}
	.smalllogo {
    margin: 25px auto 0 auto;
}
	

	/* START NAV TOGGLE STYLE FOR MOBILE */
#nav-toggle {
	display: block;
}
ul#nav {
	display: none;
	clear: both;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	padding-bottom: 50px;
}
ul#nav li {
	display: block;
	margin-top: 40px;
	width: 100%;
	text-align: center;
	padding: 0;
}
ul#nav li a {
	margin: 0;
	text-align: center;
	width: 100%;
	line-height: normal;
	color: #000;
	padding: 10px 0;
	font-size: 16px;
}
#nav li a:hover::after {
	opacity: 0;
}
#nav li a.active:after {
	opacity: 0;
}
/* FINISH NAV TOGGLE STYLE FOR MOBILE */
	h2
{
	letter-spacing: 5px;
}
.tbc {
	padding: 50px 10px
}
h3 {
	font-size: 18px;
	letter-spacing: 2px;
}
.mobver {
	display: block;
}
h1 {
	font-size: 25px;

}
.btn {
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: bold;
    margin-top: 100px;
}
.logo {
	margin-bottom: 55px;
}
label {
	width: 130px;
	font-size: 18px;
	padding-left: 15px;
}
input, select {
	width: calc(100% - 145px);
	font-size: 12px;
}
footer {
	margin-top: 25px;
}
footer a {
	margin: 20px 0;
	max-width: 30%;
	width: 90px;
	margin-right: 15px;
}
.call {
	font-size: 40px;
	line-height: 40px;
}
#chkInternational + label {
	margin-left: -5px;
}
.how {
	padding-left: 17px;
}
.b_submit {
	margin-right: 4px;
}
#au_postcode {
	max-width: 100%;
	width: calc(100% - 145px);
	float: right;
	margin-right: 2px;
}
ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
	padding: 12px 0 0 18px;
}
	
/* Daniel-Sugestion-Email  */
	
	.container.mar-top {
    margin-top: 116px;
		margin-left: 0;
		margin-right: 0;
}

}
@media screen and (max-width : 670px) {
	.vericaltextrooftopssecond{
    top: initial;
    bottom: -13vw;
}
	#enquiry{
		padding-right: 10px;
		padding-left: 10px;
	}
	.container {
    padding: 10px;
}
	span.calibre, span.surryhills{
		display: none
	}
	.btn{
		margin-top: 40px;
	}
	h1{
		margin-top: 50px;
	}
	.desktop{
		display: none;
	}
	.logo{
		display: none;
	}
	ul#nav li{
		    margin-top: 10px;
	}
	span.surryhills{
    bottom: 24px !important;
}

h2.heading {
    margin: 50px 0;
}


.m-t-b-130 {
    margin-top: 50px;
    margin-bottom: 50px;
}

h2 {
    font-size: 22px;
}


h4 {
    font-size: 36px;
}

span.calibre{
   top: 150px !important;
}

}


@media screen and (max-width: 400px){
	
	
	.wrapper {
    margin: 70px auto 0 auto;
}


}


@media screen and (max-width : 480px) {
	.playbtn {
    top: calc(50% - 13px);
    width: 14%;
}
			.vericaltextfirst {
		right: 28vw;
			line-height: 20px;
			top: 16%;
}
		.vericaltextsecond {
    right: 22vw;
    line-height: 20px;
    top: 26%;
}
		#page-architecture .vericaltextfirst {
    top: 0;line-height: 20px;
}
		#page-architecture .vericaltextsecond {
    top: 10%;
			line-height: 20px;
}
		#page-surryhills .vericaltextfirst {
    top: 26%;
}
		#page-surryhills .vericaltextsecond {
    top: 34%;
}
		#page-lifestyle .vericaltextfirst {
    top: 26%; line-height: 20px;
}
		#page-lifestyle .vericaltextsecond {
    top: 35%; line-height: 20px;
}
	
	h1{
		margin-top: 50%;
	}
	
	ul#nav li{
		    margin-top: 18px;
	}
	.rtw{
		padding: 0;
	}
	.vericaltextrooftopssecond {
    top: initial;
    bottom: -59px;
}
	#nav-toggle{
		top: 27px;
	}
	.smalllogo{
		width: 60%;
	}
	#au_postcode{
		    width: calc(100% - 115px);
	}
	#chkInternational + label{padding-left: 30px;}
	.chk_holder {
    margin: 10px auto 0 0;
}
	#chkInternational + label{
		font-size: 12px;
	}
	input, select {
    width: calc(100% - 115px);
}
	.half{width: 100%;}
	.how {
    padding-left: 0;
}
	h4.headresister{
	    font-size: 28px;
    letter-spacing: 4px;
    margin: 20px auto 10px auto;
	}
	.formbox{
		max-width: 100%;
	}
	label{
		padding-left: 0;
		width: 100px;
	}
	#enquiry h3{
		letter-spacing: 4px;
	}
	#enquiry.container {
    padding: 0;
}
		span.calibre, span.surryhills{
		display: none
	}
	.container{
		padding:10px;
	}
	.container.mar-top{
		margin-top: 90px;
		margin-left: 0;
		margin-right: 0;
	}
h2
{
	letter-spacing: 2px;
	font-size: 18px;
	
}
	h2.uppercase.v-position{
		letter-spacing: initial;
		line-height: 20px;
		margin: 50px auto;
	}
	h2.heading{
	line-height: 20px;
    margin: 30px auto 20px 20px;
		font-size: 18px;
	}
	.m-t-b-130{
		margin: 50px auto;
	}
/*	.rooftops {
    max-width: 70px;
}*/
	p.second {
    margin: 50px auto 40px auto;
}
		#page-collaborators p{
	margin-bottom: initial;
}
	p{
		width: 100%;
		margin: 40px auto !important;
	}
}













/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/*Small screens Define mobile styles */

@media only screen { } 


/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 700px) { 

.footer_agent{
	float:left;
	width:100%;
}

.footer_agent.center{ text-align:center; margin:10px 0; }
.footer_agent.right{ text-align:center; margin:10px 0; }
.footer_agent.left{ text-align:center; margin:10px 0; }
   
}


/* max-width 640px, mobile-only styles, use when QAing portrait mobile issues */
@media only screen and (max-width: 640px) and (orientation:portrait) { 

   
}


/* max-width 640px, mobile-only styles, use when QAing landscape mobile issues */
@media only screen and (max-width: 640px) and (orientation:landscape) { 

   
}




/*Only iPhone 4/4S (both: landscape and portrait)*/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3) and (orientation:portrait) {

}

/*Medium screens min-width 641px, medium screens */
@media only screen and (min-width: 641px) {
    

}


/* iPhone 6 + 7 Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}


/* iPhone 6 + 7 Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (orientation: portrait) { 
  
  


}

@media only screen and (min-width: 414px) and (max-width: 736px) and (orientation:landscape) {
	 .mobile_menu li {
    padding: 5px 0;
    text-transform: uppercase;
}
   
}


/* iPhone 6+ Landscape  this one  */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
  
 .logo {
    display: none;
}
    h1 {
    font-size: 25px;
    margin-top: 5%;
}
.btn {
    margin-top: 50px;
}

}


/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
   
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only portrait issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation:portrait) {
   
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only landscape issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation:landscape) {
   
}


/* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}


/*13" macbook*/
@media only screen and (min-width: 800px) and (max-width: 1024px) {


}




/*Large screens min-width 1025px, large screens*/
@media only screen and (min-width: 1025px) {
    
}

/*15" macbook*/
@media screen and (min-width: 768px) and (max-width: 1366px) {
  
}


/*19" laptop*/
@media screen and (min-width: 900px) and (max-width: 1440px) {

  
}


/*20" laptop*/
@media screen and (min-width: 900px) and (max-width: 1600px) {

  
}


/*22" laptop*/
@media screen and (min-width: 1050px) and (max-width: 1680px) {

  
}


/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 1024px) and (max-width: 1440px) { 
}

/* XLarge screens min-width 1441px, xlarge screens */
@media only screen and (min-width: 1441px) { 
}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 1441px) and (max-width: 1920px) {
}

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 1921px) {
} 


@media screen and (orientation: portrait) {
 
}

@media screen and (orientation: landscape) {
  
}


@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
